## gnome-bluetooth 3.28.2

=== debian/changelog ===
gnome-bluetooth (3.28.2-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/gbp.conf:
    Call the upstream tag pattern 'invalid' so that it creates errors.
    You currently need to pass this manually.

  [ Jeremy Bicha ]
  * Drop unneeded dh_translations overrides
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 06:37:24 -0400

gnome-bluetooth (3.28.2-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Aug 2018 17:03:40 +0200
