## gnome-bluetooth 3.32.1

=== debian/changelog ===
gnome-bluetooth (3.32.1-1) experimental; urgency=medium

  * New upstream release
    - Fix setup of devices that don't need pairing
    - Always try to pair pointer devices
    - Delegate audio devices quirks to bluez, which means that more
      PIN codes can be tried without user intervention
    - Disable discovery when switching settings
    - Fix possible warnings when switching settings

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2019 16:30:05 +0200

gnome-bluetooth (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:53:06 -0400

gnome-bluetooth (3.31.1-1) experimental; urgency=medium

  [ Andrea Azzarone ]
  * New upstream release
  * debian/watch: Watch for unstable releases

  [ Jeremy Bicha ]
  * Bump minimum meson to 0.49.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Feb 2019 10:44:26 -0500

gnome-bluetooth (3.28.2-3) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:46:03 -0500
