=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gobject-introspection (>= 0.10.2-1~),
@@ -18,8 +18,8 @@
                libnotify-dev,
                libudev-dev,
                libxml2-utils,
-               meson (>= 0.43.0)
-Standards-Version: 4.2.1
+               meson (>= 0.49.0)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
