## gnome-bluetooth 3.34.0

=== debian/changelog ===
gnome-bluetooth (3.34.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/client-Disconnect-all-signal-handlers-when-client-is-disp.patch:
    Mark as applied upstream for 3.33.91

  [ Sebastien Bacher ]
  * New upstream release
  * Remove the patch applied in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 09:28:42 +0200

gnome-bluetooth (3.33.90-2) experimental; urgency=medium

  * Team upload
  * d/p/client-Disconnect-all-signal-handlers-when-client-is-disp.patch:
    Add proposed patch to avoid GNOME Shell crashes when
    gnome-shell-extension-bluetooth-quick-connect is used
    (Closes: #932405)
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Use debhelper-compat 12

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Aug 2019 16:17:51 +0100

gnome-bluetooth (3.33.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:28:06 +0200
