## gnome-bluetooth 3.34.0+3436+git7019e38f

=== debian/changelog ===
gnome-bluetooth (3.34.0+3436+git7019e38f-1pureos0) amber-phone; urgency=medium

  * pairing-dialog: Reduce margins around label

 -- Mohammed Sadiq <sadiq@sadiqpk.org>  Thu, 21 Nov 2019 19:01:10 +0530
