## gnome-bluetooth 3.34.1

=== debian/changelog ===
gnome-bluetooth (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 09:32:53 +0100
