=== debian/changelog ===
gnome-bluetooth (3.34.3-2) unstable; urgency=medium

  * debian/gnome-bluetooth.docs: refreshed to follow upstream renaming

 -- Sebastien Bacher <seb128@debian.org>  Fri, 02 Oct 2020 11:25:06 +0200

gnome-bluetooth (3.34.3-1) unstable; urgency=medium

  * New upstream release:
    - Work-around intermittent connection problems by disabling
      discovery when connecting to devices (lp: #1870356)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Oct 2020 17:15:36 +0200
