=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                gobject-introspection (>= 0.10.2-1~),
                gtk-doc-tools,
@@ -19,7 +19,8 @@
                libudev-dev,
                libxml2-utils,
                meson (>= 0.49.0)
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
