## gnome-bluetooth 3.34.5

=== debian/changelog ===
gnome-bluetooth (3.34.5-8) unstable; urgency=medium

  * Drop the unused gir1.2-gnomebluetooth-1.0 package.
    There is a new gir1.2-gnome-bluetooth-3.0 but it's believed to only
    be used by GNOME Shell (LP: #1968364)
  * Update debian/watch to avoid new GTK4 series

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 08 Apr 2022 14:09:57 -0400

gnome-bluetooth (3.34.5-7) unstable; urgency=medium

  * Allow budgie-control-center to fulfill gnome-bluetooth's Recommends
    (Closes: #1006335)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 15:09:55 -0500

gnome-bluetooth (3.34.5-6) unstable; urgency=medium

  * Split translations and PIN database to a new gnome-bluetooth-common
    package. This will allow the gnome-bluetooth3 source package to provide
    the Send To app once it's ready without breaking translations for the
    older gnome-bluetooth library.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 15:34:50 -0500

gnome-bluetooth (3.34.5-5) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005560)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 18 Feb 2022 16:21:00 -0500

gnome-bluetooth (3.34.5-4) unstable; urgency=medium

  * Use NO_AT_BRIDGE=1 instead of at-spi2-core Build-Depends
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:00:10 -0400

gnome-bluetooth (3.34.5-3) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add xauth to the BD, this is needed for the tests
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/control.in: Add libglib2.0-doc and libgtk-3-doc to the BD to
    properly resolv links between documentation files

  [ Jeremy Bicha ]
  * Build-Depend on at-spi2-core for build tests
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 21:18:44 -0400

gnome-bluetooth (3.34.5-2) experimental; urgency=medium

  * debian/control.in, debian/rules:
    - require python3-dbusmock 0.23.0 now that it's available and make
      the build fail again on tests errors.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Jun 2021 15:27:28 +0200

gnome-bluetooth (3.34.5-1) experimental; urgency=medium

  * New upstream release:
    - the "Cancel" button works now when pairing keyboards
      (lp: #1845163)
  * New upstream release
  * debian/libgnome-bluetooth13.symbols:
    - updated symbols list for the new version
  * debian/control.in:
    - updated the build requirements for the new integration tests
  * debian/rules:
    - don't make the tests fail the build, those are new and depending on
      python-dbusmock features that are not available in Debian yet
    - use xvfb for the integration tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 20:39:10 +0100
