=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-bluetooth
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gtk-doc-tools,
               libcanberra-gtk3-dev,
               libgirepository1.0-dev (>= 0.9.5),
               libglib2.0-dev (>= 2.38.0),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.12.0),
               libgtk-3-doc,
               libnotify-dev,
               libudev-dev,
               libxml2-utils,
               meson (>= 0.49.0),
               python3-dbus <!nocheck>,
               python3-dbusmock (>= 0.23.0) <!nocheck>,
               python3-gi <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth.git
Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth

Package: gnome-bluetooth
Architecture: linux-any
Depends: bluez (>= 5.5),
         bluez-obexd,
         udev (>= 154),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-control-center | budgie-control-center | unity-control-center,
            gvfs-backends
Breaks: gnome-shell (<< 3.12),
Conflicts: bluez-gnome
Description: GNOME Bluetooth Send To app
 The GNOME Bluetooth Send To app is an easy way to send files
 to a Bluetooth device.

Package: gnome-bluetooth-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: gnome-bluetooth (<< 3.34.5-6~)
Replaces: gnome-bluetooth (<< 3.34.5-6~)
Description: GNOME Bluetooth common files
 This package contains common files for the GNOME Bluetooth
 libraries and Send To app.

Package: libgnome-bluetooth13
Section: libs
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-bluetooth-common (>= ${source:Version}),
Description: GNOME Bluetooth tools - support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libcanberra-gtk3-dev,
         libgnome-bluetooth13 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libnotify-dev,
         libudev-dev,
         ${misc:Depends}
Suggests: pkg-config
Description: GNOME Bluetooth tools - support library development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files for libgnome-bluetooth
