=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/(3\.[0-9][02468])/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
