## gnome-bluetooth 47.1

=== debian/changelog ===
gnome-bluetooth (47.1-5) unstable; urgency=medium

  * Update Standards Version to 4.7.3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Feb 2026 08:10:56 -0500

gnome-bluetooth (47.1-4) experimental; urgency=medium

  * Rename source package from gnome-bluetooth3 to gnome-bluetooth
  * Update debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Dec 2025 23:53:28 -0500

gnome-bluetooth3 (47.1-3) unstable; urgency=medium

  * Cherry-pick patch to fix build tests with pygobject >= 3.52
  * Remove unnecessary Build-Depends: gir1.2-girepository-2.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Nov 2025 17:37:59 -0500

gnome-bluetooth3 (47.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Build-depend on gobject-introspection instead of
    libgirepository1.0-dev
  * Explicitly build-depend on gir1.2-gio-2.0-dev for the required GIR XML

  [ Jeremy Bícha ]
  * Move Salsa repo from gnome-bluetooth3 to gnome-bluetooth
  * Opt into Salsa CI
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:26:26 -0400

gnome-bluetooth3 (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 09:41:44 -0400

gnome-bluetooth3 (47.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:15:26 -0400

gnome-bluetooth3 (47.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 13 Sep 2024 12:38:22 +0200

gnome-bluetooth3 (47~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 06 Sep 2024 10:33:46 +0200

gnome-bluetooth3 (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Aug 2024 21:59:33 -0400

gnome-bluetooth3 (46.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:37:23 -0400

gnome-bluetooth3 (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Feb 2024 07:10:43 -0500

gnome-bluetooth3 (42.8-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Feb 2024 08:06:19 -0500

gnome-bluetooth3 (42.7-2) unstable; urgency=medium

  * Team upload
  * d/control: Explicitly build-depend on gir1.2-girepository-2.0.
    This is imported by tests/integration-test.py, and will need to switch
    from being part of gir1.2-glib-2.0 to being its own independent
    binary package during the GNOME 46 cycle, so build-depend on it
    separately.  It's also pulled in by libgirepository1.0-dev, but
    that's less obvious.
    Build-depending on the canonical name will also help to keep track
    of the packages that will need adjustment when pygobject switches
    from GIRepository-2.0 to GIRepository-3.0.
  * Add proposed patch to fix build-time test regression with dbusmock
    0.30.0. (Closes: #1058116)
    One test will still fail with dbusmock 0.30.1, which is a dbusmock
    regression fixed in 0.30.2.
  * d/control, d/rules: Don't build documentation with -Pnodoc or -B
  * d/control: Add ${gir:Depends}, ${gir:Provides} where appropriate.
    This allows users of GnomeBluetooth-3.0.gir to build-depend on it by
    its systematic name gir1.2-gnomebluetooth-3.0.

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Dec 2023 14:39:46 +0000

gnome-bluetooth3 (42.7-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 09:38:20 -0500

gnome-bluetooth3 (42.6-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * d/clean: Clean up tests/__pycache__/ (Closes: #1044612)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 08:39:27 -0400

gnome-bluetooth3 (42.5-3) unstable; urgency=medium

  * Drop Provides: gnome-bluetooth from gnome-bluetooth-sendto
    (Closes: #1030126)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2023 16:39:53 -0500

gnome-bluetooth3 (42.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bicha ]
  * debian/rules: Drop apparently unnecessary NO_AT_BRIDGE=1
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 15:22:25 -0500

gnome-bluetooth3 (42.5-1) unstable; urgency=medium

  * New upstream release
  * Add ayatana-indicator-bluetooth to gnome-bluetooth-sendto's alternate
    Recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Dec 2022 16:55:01 -0500

gnome-bluetooth3 (42.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:49:59 -0400

gnome-bluetooth3 (42.3-3) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 16:28:54 -0400

gnome-bluetooth3 (42.3-2) unstable; urgency=medium

  * Build gnome-bluetooth-sendto, a GTK4 version of the mini-app
    formerly installed as gnome-bluetooth
  * Set versioned Provides for gnome-bluetooth

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 10:45:39 -0400

gnome-bluetooth3 (42.3-1) unstable; urgency=medium

  * New upstream release
  * debian/libgnome-bluetooth-3.0-13.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 10:15:58 -0400

gnome-bluetooth3 (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 13:54:46 -0400

gnome-bluetooth3 (42.1-1) unstable; urgency=medium

  * New upstream release

