=== debian/control ===
Source: gnome-bluetooth
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Sebastien Bacher <seb128@debian.org>
Section: gnome
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gir1.2-gio-2.0-dev,
               gobject-introspection (>= 1.80),
               libadwaita-1-dev (>= 1.6~beta),
               libglib2.0-dev,
               libgsound-dev,
               libgtk-4-dev (>= 4.15.2),
               libnotify-dev,
               libudev-dev,
               libupower-glib-dev,
               libxml2-utils,
               meson,
               python3-dbus <!nocheck>,
               python3-dbusmock <!nocheck>,
               python3-gi <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: gtk-doc-tools <!nodoc>,
                     libglib2.0-doc <!nodoc>,
                     libgtk-4-doc <!nodoc>
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth.git
Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth

Package: libgnome-bluetooth-3.0-13
Architecture: linux-any
Multi-Arch: same
Section: libs
Depends: gnome-bluetooth-3-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME Bluetooth 3 support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-ui-3.0-13
Architecture: linux-any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME Bluetooth 3 UI support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-3.0-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libgnome-bluetooth-3.0-13 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libgnome-bluetooth-doc
Description: GNOME Bluetooth 3 library - development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files.

Package: libgnome-bluetooth-ui-3.0-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: libadwaita-1-dev (>= 1.6~beta),
         libglib2.0-dev,
         libgnome-bluetooth-ui-3.0-13 (= ${binary:Version}),
         libgtk-4-dev (>= 4.15.2),
         ${misc:Depends}
Description: GNOME Bluetooth UI 3 library - development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files.

Package: gir1.2-gnomebluetooth-3.0
Architecture: linux-any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Description: Introspection data for GnomeBluetooth
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the introspection data for GnomeBluetooth

Package: libgnome-bluetooth-doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: GNOME Bluetooth 3 support library - reference docs
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 This package contains the API reference.

Package: gnome-bluetooth-3-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GNOME Bluetooth 3 common files
 This package contains common files for the GNOME Bluetooth tools
 and libraries.

Package: gnome-bluetooth-sendto
Architecture: linux-any
Depends: bluez,
         bluez-obexd,
         udev,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-control-center | budgie-control-center | unity-control-center | ayatana-indicator-bluetooth,
            gvfs-backends
Description: GNOME Bluetooth Send To app
 The GNOME Bluetooth Send To app is an easy way to send files
 to a Bluetooth device.
